{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-us"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Overflowing",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-us"
            },
            "name": "Skittish",
            "id": 2
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-us"
            },
            "name": "Volcanic",
            "id": 3
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-us"
            },
            "name": "Necrotic",
            "id": 4
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Teeming",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-us"
            },
            "name": "Raging",
            "id": 6
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Bolstering",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Sanguine",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-us"
            },
            "name": "Tyrannical",
            "id": 9
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-us"
            },
            "name": "Fortified",
            "id": 10
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Bursting",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-us"
            },
            "name": "Grievous",
            "id": 12
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-us"
            },
            "name": "Explosive",
            "id": 13
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-us"
            },
            "name": "Quaking",
            "id": 14
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-us"
            },
            "name": "Infested",
            "id": 16
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-us"
            },
            "name": "Reaping",
            "id": 117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-us"
            },
            "name": "Beguiling",
            "id": 119
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-us"
            },
            "name": "Awakened",
            "id": 120
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-us"
            },
            "name": "Prideful",
            "id": 121
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-us"
            },
            "name": "Inspiring",
            "id": 122
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-us"
            },
            "name": "Spiteful",
            "id": 123
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-us"
            },
            "name": "Storming",
            "id": 124
        }
    ]
}